Bug 866981 - Please enable CONFIG_TCM_VHOST in 3.6 kernels
Please enable CONFIG_TCM_VHOST in 3.6 kernels
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 866984
  Show dependency treegraph
 
Reported: 2012-10-16 09:30 EDT by Julio Entrena Perez
Modified: 2012-11-12 15:53 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 866984 (view as bug list)
Environment:
Last Closed: 2012-11-12 15:53:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julio Entrena Perez 2012-10-16 09:30:27 EDT
> Description of problem:
tcm_vhost is not enabled in 3.6 kernels.

> Version-Release number of selected component (if applicable):
kernel 3.6.1-1.fc17.

> How reproducible:
Always.

> Steps to Reproduce:
1. $ grep -r CONFIG_TCM_VHOST /usr/src/kernels/3.6.1-1.fc17.x86_64/.config 
  
> Actual results:
# CONFIG_TCM_VHOST is not set

> Expected results:
CONFIG_TCM_VHOST=m

> Additional info:
http://lwn.net/Articles/508788/
Comment 1 Fedora Update System 2012-10-17 08:49:24 EDT
kernel-3.6.2-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kernel-3.6.2-2.fc18
Comment 2 Fedora Update System 2012-10-17 13:33:58 EDT
Package kernel-3.6.2-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-3.6.2-2.fc18'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16308/kernel-3.6.2-2.fc18
then log in and leave karma (feedback).
Comment 3 Josh Boyer 2012-11-12 15:53:21 EST
This is fixed.  Bodhi is having trouble closing bugs.

Note You need to log in before you can comment on or make changes to this bug.